/* --------- */
/* Example 1 */

void test_csub__(int* arg, int* res)
  {
   *res = 6*(*arg);
  }


/* --------- */
/* Example 2 */

int test_cfun__(int *arg)
  {
   return 2*(*arg);
  }


/* set of typedef's needed for 
   compability purpose with -r8 option
   of Fortran compiler,
   used when gcc called without any options
   excecpt -c (gcc -c <filename>.c) */

typedef double real;
typedef long int integer;
typedef struct { real r, i; } complex;
typedef long int logical;


/* structure representing 
   common block   'emtstor'  */

struct emtstor_ {
    complex storc[10000];
    real    storf[10000];
    integer stori[10000];
    logical storl[10000];
    integer nstorc, nstorf, nstori, nstorl, this;
};

/* structure representing 
   common block   's1'  */

struct s1_ {
    real time, delt, print, fintim;
    logical timezero, firststep, laststep, onstep;
};

/* structure representing 
   common block   's0'  */

struct s0_ {
    real rdc[400000]	/* was [200][200][10] */;
    real ccin[2000]	/* was [200][10] */;
    real vdc[2000]      /* was [200][10] */; 
    real gm[400000]	/* was [200][200][10] */;
    real ccgm[2000]     /* was [200][10] */;
    real ccgmd[2000]    /* was [200][10] */;
    real ccli[2000]     /* was [200][10] */;
    real ggin[2000]     /* was [200][10] */;
    real ca[200];
    real cdctr[300]	/* was [10][30] */;
    real cdctro[300]	/* was [10][30] */;
    integer mbus[10];
    logical idealss[10];
    logical enabccin[2000] /* was [200][10] */;
};


/* structure representing 
   common block   'branches'  */

struct  branches_ {
    real cbr[20000]	/* was [2000][10] */;
    real ccbr[20000]    /* was [2000][10] */;
    real ccbrd[20000]   /* was [2000][10] */;
    real ebr[20000]     /* was [2000][10] */;
    real ebrd[20000]	/* was [2000][10] */;
    real ebron[20000]	/* was [2000][10] */;
    real ebrof[20000]	/* was [2000][10] */;
    real swlevl[20000]	/* was [2000][10] */;
    real geq[20000]	/* was [2000][10] */;
    real geqon[20000]	/* was [2000][10] */;
    real geqof[20000]	/* was [2000][10] */;
    real geqd[20000]	/* was [2000][10] */;
    real rlg[20000]	/* was [2000][10] */;
    real rcg[20000]	/* was [2000][10] */;
    real rcl[20000]	/* was [2000][10] */;
    real rsc[20000]	/* was [2000][10] */;
    real rsl[20000]	/* was [2000][10] */;
    real ccl[20000]	/* was [2000][10] */;
    real ccld[20000]	/* was [2000][10] */;
    real ccc[20000]	/* was [2000][10] */;
    real cccd[20000]	/* was [2000][10] */;
    real g2l[20000]	/* was [2000][10] */;
    real g2c[20000]	/* was [2000][10] */;
    real v12l[20000]	/* was [2000][10] */;
    real v20l[20000]	/* was [2000][10] */;
    integer nsw[10];
    integer brnsw[20000]  /* was [2000][10] */;
    integer iet[20000]	  /* was [2000][10] */;
    integer ief[20000]	  /* was [2000][10] */;
    integer thisbr[20000] /* was [2000][10] */;
    logical resistor[20000]	/* was [2000][10] */;
    logical inductor[20000]	/* was [2000][10] */;
    logical capacitr[20000]	/* was [2000][10] */;
    logical source[20000]	/* was [2000][10] */;
    logical switch__[20000]	/* was [2000][10] */;
    logical idealbr[20000]	/* was [2000][10] */;
    logical openbr[20000]	/* was [2000][10] */;
    logical defrdbr[20000]	/* was [2000][10] */;
    logical flipidlbr[20000]	/* was [2000][10] */;
    logical geqchange[2000]	/* was [2000] */;
};


/* --------- */
/* Example 3 */


void test_cblck_one__(struct emtstor_* s, int* arg)
  { 
   s->storf[(s->nstorf)-1]=0.5;
   s->stori[(s->nstori)-1]=1;
   s->stori[(s->nstori)]=(*arg);
  }


/* --------- */
/* Example 4 */


void test_cblck_two__(struct s0_* s, struct branches_* b, int* br, int* ss, real* out)
  {
   int posA, posB;
   int pos;
   int na, nb;

   pos = ((*ss)-1)*2000 + (*br)-1;
   na = b->ief[pos];
   nb = b->iet[pos];
   posA = ((*ss)-1)*200 + (na)-1;
   posB = ((*ss)-1)*200 + (nb)-1;
   (*out) = 0.0;
   if (posA >=0)
   (*out) = (s->vdc[posA]);
   if (posB >= 0)
   (*out) = (*out)-(s->vdc[posB]);
  }









