PSCAD 4.2.0

Settings
 {
 Id = "945729257.1118073536"
 Author = "reform.jayas"
 Desc = "C Interface Using GNU EGCS"
 Arch = "windows"
 Options = 0
 Build = 0
 Warn = 1
 Check = 7
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.01
  Step = 0.0001
  Plot = 0.0001
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Component("test_Csub")
  {
  Desc = ""
  FileDate = 0
  Parameters = 
   {
   }

  Nodes = 
   {
   Input("in",-54,0)
    {
    Type = Integer
    }
   Output("out",54,0)
    {
    Type = Integer
    }
   }

  Graphics = 
   {
   Rectangle(-36,-29,36,28)
   Pen(ByNode,ByNode,ByNode,in)
   Line(-54,0,-36,0)
   Pen(,Solid)
   Line(-36,0,-42,6)
   Line(-36,0,-42,-6)
   Pen(,ByNode,,out)
   Line(54,0,36,0)
   Text(0,1,"\"subroutine\"")
   Text(0,-15,"Call of C")
   Text(-1,19,"out=6*in")
   }

  Section(EMTDC)
   {
   Fortran = "      CALL TEST_CSUB($IN,$OUT)"
   Branch = ""
   Computations = ""
   }
  }
 Component("test_Cfun")
  {
  Desc = ""
  FileDate = 0
  Parameters = 
   {
   }

  Nodes = 
   {
   Input("in",-54,0)
    {
    Type = Integer
    }
   Output("out",54,0)
    {
    Type = Integer
    }
   }

  Graphics = 
   {
   Rectangle(-36,-29,36,29)
   Pen(ByNode,ByNode,ByNode,in)
   Line(-54,0,-37,0)
   Pen(,Solid)
   Line(-36,0,-42,6)
   Line(-36,0,-42,-6)
   Pen(,ByNode,,out)
   Line(54,0,36,0)
   Text(0,-12,"Call of C")
   Text(0,3,"\"function\"")
   Text(0,19,"out=2*in")
   }

  Section(EMTDC)
   {
   Fortran = "\
#FUNCTION INTEGER TEST_CFUN
      $OUT = TEST_CFUN($IN)

     "
   Branch = ""
   Computations = ""
   }
  }
 Component("test_cblck_one")
  {
  Desc = ""
  FileDate = 0
  Parameters = 
   {
   }

  Nodes = 
   {
   Input("in",-54,0)
    {
    Type = Integer
    }
   Output("out2",54,0)
    {
    Type = Integer
    }
   Output("out1",0,-54)
    {
    Type = Real
    }
   Output("out3",0,54)
    {
    Type = Integer
    }
   }

  Graphics = 
   {
   Rectangle(-36,-29,36,29)
   Pen(ByNode,ByNode,ByNode,in)
   Line(-54,0,-36,0)
   Pen(,Solid)
   Line(-36,0,-42,6)
   Line(-36,0,-42,-6)
   Pen(,ByNode)
   Line(54,0,36,0)
   Text(1,-13,"Call of C")
   Line(0,-30,0,-55)
   Line(0,54,0,29)
   Text(1,1,"\"subroutine\"")
   Text(1,19,"CBlck STOR ")
   }

  Section(EMTDC)
   {
   Fortran = "\
      
      CALL TEST_CBLCK_ONE(STORC,$IN)
      $OUT1=STORF(NSTORF)
      $OUT2=STORI(NSTORI)
      $OUT3=STORI(NSTORI+1)
      NSTORF=NSTORF+1
      NSTORI=NSTORI+2"
   Branch = ""
   Computations = ""
   }
  }
 Component("test_cblck_two")
  {
  Desc = ""
  FileDate = 0
  Parameters = 
   {
   Category("Data Entry")
    {
    Input("Res",10,8,156,12,2)
     {
     Desc = "Value of Resistance"
     Def = "1.0"
     Data = Real
     Unit = "ohm"
     Len = 15
     Min = 0
     }
    }
   }

  Nodes = 
   {
   Output("out",0,-54)
    {
    Type = Real
    }
   Electrical("A",-36,0)
    {
    Type = Removable
    }
   Electrical("B",36,0)
    {
    Type = Removable
    }
   }

  Graphics = 
   {
   Line(-18,0,-13,0)
   Line(-13,0,-11,5)
   Line(-11,5,-6,-5)
   Line(-6,-5,-2,5)
   Line(-2,5,2,-5)
   Line(2,-5,6,5)
   Line(6,5,11,-5)
   Line(11,-5,13,0)
   Line(13,0,18,0)
   Text(0,19,"$Res")
   Line(-16,-7,16,-7)
   Line(0,-31,0,-54)
   Text(0,-13,"Vltg (t-dt)")
   Line(-36,0,-18,0)
   Line(18,0,36,0)
   Rectangle(-28,-31,28,31)
   Line(-16,-7,-10,-9)
   Line(-16,-7,-10,-6)
   }

  Section(EMTDC)
   {
   Fortran = "\
      
      CALL TEST_CBLCK_TWO(RDC,CBR,$BR,$SS,$OUT)
"
   Branch = "  BR = $A   $B   $Res  0  0"
   Computations = ""
   }
  }
 Module("Main")
  {
  Desc = "Main Page"
  FileDate = 1118073530
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,48,[635,473],100)
   {
   -Sticky-([486,918],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 486,918,756,1170
    Alignment = 0
    Style = 1
    Arrow = 8
    Color = 0,15792890
    Text = "\
EXAMPLE 4:

A call of C \"subroutine\".

A simple model of resistor with voltage across it as the output (the voltage is one dt delayed) and uses EMTDC matrixes:
          
VDC(n,ss) - voltage at node 'n' in subsystem 
                      'ss'
IEF(bn,ss) - FROM node of branch 'bn' in
                      subsystem 'ss'
IET(bn,ss) - TO node of branch 'bn' in 
                       subsystem 'ss'        
  "
    }
   -Sticky-([486,594],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 486,594,756,846
    Alignment = 0
    Style = 1
    Arrow = 8
    Color = 0,15792890
    Text = "\
EXAMPLE 3:

A call of C \"subroutine\".

A simple example of usage of EMTDC 
STOR arrays:  STORF(:)
                          STORI(:)
and pointers:  NSTORF
                          NSTORI

Results:           out1 (REAL) 
                              -should be 0.5 
                          out2 (INT) 
                              - should be 1
                          out3 (REAL) 
                              - should be equal to 'input' 
  "
    }
   -Sticky-([486,360],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 486,360,756,468
    Alignment = 0
    Style = 1
    Arrow = 8
    Color = 0,15792890
    Text = "\
EXAMPLE 2:
  
A simple call of C \"function\".

A single INT parameter is passed as an argument into a procedure \"test_Cfun\", written in C."
    }
   -Sticky-([486,180],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 486,180,756,288
    Alignment = 0
    Style = 1
    Arrow = 8
    Color = 0,15792890
    Text = "\
EXAMPLE 1:

A simple call of a C \"subroutine\".

A single INT parameter is passed as an argument into a procedure \"test_Csub\", written in C."
    }
   0.pgb([1152,216],0,23245872,30)
    {
    Name = "out1"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-20.0"
    Max = "20.0"
    }
   0.pgb([1152,396],0,23247016,60)
    {
    Name = "out2"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-20.0"
    Max = "20.0"
    }
   0.pgb([1026,684],0,23248408,90)
    {
    Name = "out3_2"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "0.4"
    Max = "2"
    }
   0.pgb([972,630],0,23270360,150)
    {
    Name = "out3_1"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "0.4"
    Max = "2"
    }
   0.pgb([972,738],0,23272144,100)
    {
    Name = "out3_3"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "0.4"
    Max = "2"
    }
   0.ground([828,1080],1,0,-1)
    {
    }
   0.source1([828,1044],7,0,-1)
    {
    Name = "Source1"
    Type = "1"
    Ctrl = "0"
    Vm = "1.00 [kV]"
    F = "60.0 [Hz]"
    Tc = "0.0 [sec]"
    Imp = "0"
    ACDC = "0"
    Exph = "0"
    Term = "0"
    Es = "1.0 [kV]"
    F0 = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Pac = "0.0 [MW]"
    Qac = "0.0 [MVAR]"
    Esd = "100.0 [kV]"
    Pdc = "0.0 [MW]"
    R1s = "1.0 [ohm]"
    R1p = "1.0 [ohm]"
    L1p = "0.1 [H]"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 [deg]"
    RN = "2.0"
    Ia = ""
    }
   -Wire-([828,1008],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([972,1008],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.ground([1044,1080],1,0,-1)
    {
    }
   0.pgb([936,954],0,23276072,140)
    {
    Name = "Vltg (Ea delayed by deltT)"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-0.6"
    Max = "0.8"
    }
   0.voltmetergnd([882,1008],0,0,110)
    {
    Name = "Ea"
    }
   0.datalabel([900,1116],0,0,-1)
    {
    Name = "Ea"
    }
   0.pgb([900,1116],0,23278456,130)
    {
    Name = "Ea"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-0.6"
    Max = "0.8"
    }
   -Wire-([1044,1008],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   -ControlPanel-([1368,144],0)
    {
    Name = "Example #1 Out"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = -1,-1
    Extents = 0,0,72,126
    Meter(23245872)
    }
   .test_Csub([1098,216],0,0,20)
    {
    }
   -Plot-([1098,576],0)
    {
    Title = ""
    Draw = 1
    Area = [0,0,396,234]
    Posn = [-1,-1]
    Icon = [-1,-1]
    Extents = 0,0,396,234
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,396,171],"")
     {
     Options = 0
     Units = ""
     Curve(23270360,"out3_1",0,,,)
     Curve(23248408,"out3_2",1,,,)
     Curve(23272144,"out3_3",2,,,)
     }
    }
   .test_cblck_one([972,684],0,0,80)
    {
    }
   .test_Cfun([1098,396],0,0,50)
    {
    }
   -ControlPanel-([1368,342],0)
    {
    Name = "Example #2 Out"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = -1,-1
    Extents = 0,0,72,126
    Meter(23247016)
    }
   -Plot-([1098,936],0)
    {
    Title = ""
    Draw = 1
    Area = [0,0,396,234]
    Posn = [-1,-1]
    Icon = [-1,-1]
    Extents = 0,0,396,234
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,396,171],"Voltage")
     {
     Options = 0
     Units = "kV"
     Curve(23278456,"Ea",0,,,)
     Curve(23276072,"Vltg (Ea delayed by deltT)",1,,,)
     }
    }
   .test_cblck_two([936,1008],0,0,120)
    {
    Res = "1.0 [ohm]"
    }
   -Sticky-([18,126],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 18,126,396,378
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "\
This case contains four custom models which use procedures written in C. The case is meant to be used with EGCS/GNU Fortran 77 and GCC compiler.

When EMTDC is used with EGCS/GNU Fortran 77 sizes of matrices/arrays are fixed and 'kept' as parameters NDx where x=1,..,40).

A list of all important *.h files and additional information about writing custom components is included in the on-line help section:

EMTDC Manual: Writing Your Own Models
"
    }
   -SrcFile-([36,360],0)
    {
   Name = "CM_f77_gcc.c"
    }
   0.consti([1008,396],0,0,40)
    {
    Name = ""
    Value = "2"
    }
   0.consti([882,684],0,0,70)
    {
    Name = ""
    Value = "2"
    }
   0.consti([1008,216],0,0,10)
    {
    Name = ""
    Value = "2"
    }
   -Sticky-([540,18],0)
    {
    Name = ""
    Font = 2
    Bounds = 540,18,972,54
    Alignment = 1
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "C INTERFACE USING FORTRAN 77"
    }
   }
  }
 }

