PSCAD 4.2.0

Settings
 {
 Id = "901141277.1144363114"
 Author = "reform.jayas"
 Desc = "Hysteresis Plotting From Matlab"
 Arch = "windows"
 Options = 8
 Build = 16
 Warn = 1
 Check = 7
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.5
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "Untitled.out"
  SFile = "Untitled.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Component("Matlab_hyst_plot")
  {
  Desc = ""
  FileDate = 0
  Parameters = 
   {
   Category("Configuration")
    {
    Text("Name",6,2,242,12,2)
     {
     Desc = "Matlab Module Name"
     Def = "hyst_plot"
     Len = 38
     }
    Text("Path",6,16,242,12,2)
     {
     Desc = "Relative Path of .m Files"
     Def = "mfiles"
     Len = 38
     }
    Input("Enabl",6,32,242,12,6)
     {
     Desc = "Enable=1 , Disable=0"
     Def = "1"
     Data = Real
     Len = 15
     Min = 0
     Max = 1
     }
    }
   }

  Nodes = 
   {
   Input("INPUT",-72,0)
    {
    Type = Real
    Dim  = [2]
    }
   Output("OUTPUT",72,0)
    {
    Type = Real
    }
   }

  Graphics = 
   {
   Rectangle(-45,-15,45,15)
   Line(-72,0,-45,0)
   Line(72,0,45,0)
   Line(-55,-3,-61,3)
   Text(-58,-1,"2")
   Text(0,6,"%Name")
   Text(-1,31,"New Matlab Interface")
   Line(61,0,54,4)
   Line(54,-4,61,0)
   Line(-45,0,-52,4)
   Line(-52,-4,-45,0)
   }

  Section(EMTDC)
   {
   Dsdyn = "\
#STORAGE REAL:3
! --------------------------------------------------
! --------------------------------------------------
! PSCAD/EMTDC - MATLAB INTERFACE
! Module: $Name
#LOCAL INTEGER I_CNT
      IF($Enabl.GT.0.9) THEN
! --------------------------------------------------
! Transfer EMTDC Input Variables to Matlab Interface
! --------------------------------------------------
!
! First Input Array (REAL(2))
       I_CNT = 1
       DO WHILE ( I_CNT .LE. 2 )
          STORF(NSTORF+I_CNT-1) = $INPUT(I_CNT)
          I_CNT = I_CNT + 1
       END DO
!
! --------------------------------------------------
! Call PSCAD/EMTDC Matlab Interface:
! CALL MLAB_INT(\"MFILEPATH\",\"MFILENAME\",\"Input Format\",\"Output Format\")
! --------------------------------------------------
       CALL MLAB_INT(\"%:Dir\\$Path\", \"$Name\", \"R(2)\" , \"R\" )
!
! --------------------------------------------------
! Transfer Matlab Output Variables from Matlab Interface
! --------------------------------------------------
!
! First Output Array (REAL(1))
       I_CNT = 1
       $OUTPUT = STORF(NSTORF+1+I_CNT)
      ENDIF
! Update STORx Pointers
      NSTORF = NSTORF + 3
! --------------------------------------------------
! --------------------------------------------------"
   Help = "..\\pscad\\matlab\\index.htm"
   }
  }
 Module("Main")
  {
  Desc = " "
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,48,[597,467],100)
   {
   0.xfmr-2w([594,432],0,0,30)
    {
    Tmva = "100.0 [MVA]"
    f = "60.0 [Hz]"
    Xl = "0.10 [pu]"
    NLL = "0.0 [pu]"
    CuL = "0.0 [pu]"
    Ideal = "0"
    Tap = "0"
    View = "2"
    V1 = "230.0 [kV]"
    V2 = "230.0 [kV]"
    Enab = "1"
    Sat = "1"
    Xair = "0.2 [pu]"
    Tdc = "1.0 [s]"
    Xknee = "1.0 [pu]"
    Txk = "0 [s]"
    Im1 = "1.0 [%]"
    IL1 = ""
    IL2 = ""
    IMAG = "Im"
    FLUX = "Flux"
    }
   0.source1([486,432],7,0,170)
    {
    Name = "sss"
    Type = "1"
    Ctrl = "2"
    Vm = "132.79056 [kV]"
    F = "60.0 [Hz]"
    Tc = "0.001 [s]"
    Imp = "0"
    ACDC = "0"
    Exph = "0"
    Term = "0"
    Es = "200 [kV]"
    F0 = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Pac = "0.0 [MW]"
    Qac = "0.0 [MVAR]"
    Esd = "100.0 [kV]"
    Pdc = "0.0 [MW]"
    R1s = "10.0 [ohm]"
    R1p = "1.0 [ohm]"
    L1p = "0.1 [H]"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 [deg]"
    RN = "2.0"
    Ia = "Ia"
    }
   -Wire-([486,396],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([558,432],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   0.ground([486,468],1,0,-1)
    {
    }
   0.ground([558,468],1,0,-1)
    {
    }
   0.ground([630,468],1,0,-1)
    {
    }
   0.resistor([666,468],3,0,-1)
    {
    R = "1e6 [ohm]"
    }
   -Wire-([630,432],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([630,468],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([846,324],0,0,-1)
    {
    Name = "Im"
    }
   0.pgb([882,324],0,23340712,190)
    {
    Name = "Im"
    Group = ""
    Display = "0"
    Scale = "-1.0"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-0.2"
    Max = "1.2"
    }
   -Wire-([882,324],0,0,-1)
    {
    Vertex="0,0;-36,0"
    }
   0.datalabel([846,360],0,0,-1)
    {
    Name = "Flux"
    }
   0.pgb([882,360],0,23341112,180)
    {
    Name = "Flux"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "KWb-N"
    mrun = "0"
    Pol = "0"
    Min = "-0.5"
    Max = "1.5"
    }
   -Wire-([846,360],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([1152,900],0,23341672,160)
    {
    Name = "out"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.var([414,468],0,23342224,40)
    {
    Name = "Vmag"
    Group = ""
    Display = "0"
    Max = "500"
    Min = "0"
    Value = "200.0"
    Units = "kV"
    Collect = "1"
    }
   0.const([414,396],0,0,10)
    {
    Name = ""
    Value = "0"
    }
   0.const([414,432],0,0,20)
    {
    Name = ""
    Value = "60"
    }
   -ControlPanel-([144,360],0)
    {
    Name = "CPanel"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = -1,-1
    Extents = 0,0,72,126
    Slider(23342224)
    }
   -Sticky-([1026,792],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 1026,792,1170,828
    Alignment = 0
    Style = 1
    Arrow = 2
    Color = 0,15792890
    Text = "Component representing interface to MATLAB."
    }
   -Sticky-([306,504],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 306,504,378,558
    Alignment = 0
    Style = 1
    Arrow = 48
    Color = 0,15792890
    Text = "Source Magnitude Control"
    }
   -Sticky-([828,432],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 828,432,990,486
    Alignment = 0
    Style = 1
    Arrow = 33
    Color = 0,15792890
    Text = "\
Plots of magentizing current
and flux as functions of time.
"
    }
   0.impulse([288,864],0,0,70)
    {
    F = "4000 [Hz]"
    Start = "0 [s]"
    Mag = "1"
    Cnfg = "0"
    INTR = "0"
    }
   -Wire-([324,864],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.logic([432,864],0,0,130)
    {
    Type = "2"
    Inv = "0"
    }
   0.var_switch([324,900],0,23344880,90)
    {
    Name = "Cont. CLK"
    Group = ""
    Display = "0"
    Value = "1"
    Max = "1"
    Min = "0"
    Ton = "ON"
    Toff = "OFF"
    }
   0.logic([504,828],0,0,140)
    {
    Type = "1"
    Inv = "0"
    }
   0.datalabel([540,828],2,0,-1)
    {
    Name = "Clk"
    }
   0.var_switch([396,828],0,24110352,50)
    {
    Name = "Enab/Disab"
    Group = ""
    Display = "0"
    Value = "1"
    Max = "1"
    Min = "0"
    Ton = "Enab"
    Toff = "Disab"
    }
   -ControlPanel-([396,936],0)
    {
    Name = "Matlab Cntrl - 2"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 396,936
    Extents = 0,0,72,126
    Switch(23344880)
    }
   -Sticky-([630,306],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 630,306,810,396
    Alignment = 0
    Style = 1
    Arrow = 64
    Color = 0,15792890
    Text = "\
Transformer with saturation:
  -  primary voltage 230kV
  -  secondary voltage 230kV
  -  knee point 1.0 pu
  -  air core reactance 0.2 pu"
    }
   -ControlPanel-([162,666],0)
    {
    Name = "Matlab Cntrl - 1"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = -1,-1
    Extents = 0,0,72,126
    Switch(24110352)
    }
   -Sticky-([288,720],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 288,720,414,774
    Alignment = 0
    Style = 1
    Arrow = 132
    Color = 0,15792890
    Text = "\
Control of MATLAB
 - 0 - disable
 - 1 - enable"
    }
   -Sticky-([126,954],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 126,954,342,1044
    Alignment = 0
    Style = 1
    Arrow = 40
    Color = 0,15792890
    Text = "\
Control how often a MATLAB function is called (when MATLAB is enabled)
 - 0 - based on impulse generator
 - 1 - every time step"
    }
   0.datalabel([846,846],2,0,-1)
    {
    Name = "Im"
    }
   0.datalabel([936,864],2,0,-1)
    {
    Name = "Flux"
    }
   0.datamerge([972,918],4,0,120)
    {
    N = "2"
    Type = "2"
    Disp = "1"
    }
   -Wire-([918,846],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([936,864],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([972,900],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Sticky-([576,702],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 576,702,846,792
    Alignment = 0
    Style = 1
    Arrow = 64
    Color = 0,15792890
    Text = "\
Variable 'CLK' which controls if a MATLAB function is called at present time step
  - value of '0' - MATLAB function is not called
  - value of '1' - MATLAB functiun is called"
    }
   .Matlab_hyst_plot([1080,900],0,0,150)
    {
    Name = "hyst_plot"
    Path = "mfiles"
    Enabl = "Clk"
    }
   -Sticky-([432,270],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 432,270,594,324
    Alignment = 0
    Style = 1
    Arrow = 4
    Color = 0,15792890
    Text = "\
This is a MATLAB m-file.
Double click to see it.
"
    }
   -SrcFile-([324,270],0)
    {
   Name = "mfiles\\hyst_plot.m"
    }
   -Sticky-([738,972],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 738,972,1044,1152
    Alignment = 0
    Style = 1
    Arrow = 32
    Color = 0,15792890
    Text = "\
A HYST_PLOT component. 

It provides the interface to a MATLAB function 'hyst_plot', which is defined  in the m-file 'hyst_plot.m.
This component plots a X-Y curve.

Input: X and Y values of the point to be plot

Output: a dummy output of value zero


"
    }
   -Sticky-([1098,972],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 1098,972,1476,1152
    Alignment = 0
    Style = 1
    Arrow = 16
    Color = 0,15792890
    Text = "\
Parameters of HYST_PLOT component. 

 - Matlab Module Name
                  - name of the .m file
 - Path of .m files   
                  - it defines the path to a directory, which contains m-file
                    used by the component
 - Enable=1, Disable=0
                  - it controls if, and how often, a MATLAB function is called:
                    0 - function is not called in present time step
                    1 - function is called in present time step
"
    }
   -Sticky-([36,810],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 36,810,216,882
    Alignment = 0
    Style = 1
    Arrow = 8
    Color = 0,15792890
    Text = "Impulse generator. Its frequency controls how often a MATLAB function is called."
    }
   -Sticky-([36,72],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 36,72,522,198
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "\
Example case:
  a very simple case with MATLAB as the graphical output interface.

WARNING
* This case only works if you use the Digital/Compaq/Intel F90 Fortran Compiler."
    }
   0.gain([882,846],0,0,100)
    {
    G = "-1.0"
    COM = "reverse sign"
    Dim = "1"
    }
   -XYPlot-(0,0,0,0)
    {
    Title = "frame"
    Options = 0
    State = 1
    Icon = -1,-1
    Posn = -1,-1
    Extents = 0,0,0,0
    Curve(23340712,"Im",0,,,)
    Curve(23341112,"Flux",0,,,)
    }
   -Plot-([1026,90],0)
    {
    Title = "Graphs"
    Draw = 1
    Area = [0,0,504,360]
    Posn = [-1,-1]
    Icon = [-1,-1]
    Extents = 0,0,504,360
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,504,149],"kA")
     {
     Options = 0
     Units = ""
     Curve(23340712,"Im",0,,,)
     }
    Graph([0,149],[0,0,504,148],"kWbN")
     {
     Options = 0
     Units = ""
     Curve(23341112,"Flux",0,,,)
     }
    }
   -Sticky-([504,18],0)
    {
    Name = ""
    Font = 2
    Bounds = 504,18,1044,54
    Alignment = 1
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "HYSTERESIS PLOTTING FROM MATLAB"
    }
   -XYPlot-(1206,468,1530,828)
    {
    Title = "$(GROUP) : XY Plot"
    Options = 5
    State = 1
    Icon = -1,-1
    Posn = -1,-1
    Extents = 0,0,0,0
    Curve(23340712,"Im",0,,,)
    Curve(23341112,"Flux",0,,,)
    }
   0.unity([468,828],0,0,60)
    {
    IType = "2"
    OType = "1"
    }
   0.unity([396,900],0,0,110)
    {
    IType = "2"
    OType = "1"
    }
   0.unity([396,864],0,0,80)
    {
    IType = "2"
    OType = "1"
    }
   }
  }
 }

