PSCAD 4.2.0

Settings
 {
 Id = "894474635.1144790899"
 Author = "jayas.jayas"
 Desc = "Harmonic Impedance and FFT"
 Arch = "windows"
 Options = 0
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.05
  Step = 5e-005
  Plot = 5e-005
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "Untitled.out"
  SFile = "Untitled.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = " "
  FileDate = 1144790832
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Portrait,16,[597,467],100)
   {
   0.pgb([720,288],0,24595480,40)
    {
    Name = "Voltage"
    Group = "Source"
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-30"
    Max = "20"
    }
   -Wire-([684,288],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([666,252],0,0,-1)
    {
    Name = "V"
    }
   -Wire-([666,252],0,0,-1)
    {
    Vertex="0,0;108,0"
    }
   0.fft([846,252],0,0,20)
    {
    Type = "1"
    Size = "0"
    F = "60.0 [Hz]"
    AMod = "1"
    PMod = "1"
    PModCS = "2"
    Filt = "0"
    Track = "0"
    Enab = "1"
    Fout = ""
    }
   0.cinj([126,234],4,0,-1)
    {
    CMag = "1.0"
    TRamp = "0.01 [s]"
    FMin = "60.0 [Hz]"
    FMax = "180.0 [Hz]"
    FInc = "60.0 [Hz]"
    PS = "0.0 [deg]"
    Seq = "0"
    View = "0"
    }
   0.ground([162,234],0,0,-1)
    {
    }
   0.ground([162,270],0,0,-1)
    {
    }
   0.voltmetergnd([234,198],0,0,10)
    {
    Name = "V"
    }
   -Wire-([162,198],0,0,-1)
    {
    Vertex="0,0;144,0"
    }
   0.ground([540,198],6,0,-1)
    {
    }
   0.resistor([342,198],4,0,-1)
    {
    R = "1.0 [ohm]"
    }
   -Wire-([918,216],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([684,288],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Sticky-([54,72],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 54,72,558,198
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "A simple case illustrating application of current injection and the on-line Fast Fourier Transform.  Harmonic currents are injected at specified frequencies and of equal magnitude into an RLC network whose resonant frequency is 120 Hz.  The voltage drop of the entire RLC network is fed into an online Fast Fourier Transform to determine the magnitudes and phases of the harmonics present."
    }
   0.capacitor([540,198],4,0,-1)
    {
    C = "100.0 [uF]"
    }
   0.inductor([432,198],4,0,-1)
    {
    L = "17.59 [mH]"
    }
   -Wire-([918,252],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([342,198],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([504,198],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   0.datalabel([990,216],0,0,-1)
    {
    Name = "mag_array"
    }
   0.pgb([1044,216],0,24530960,130)
    {
    Name = "Magnitude"
    Group = "Harmonic Magnitude"
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "0.0"
    Max = "25"
    }
   -Wire-([990,216],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Sticky-([18,18],0)
    {
    Name = ""
    Font = 2
    Bounds = 18,18,1206,54
    Alignment = 1
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "HARMONIC IMPEDANCE AND FFT"
    }
   -Plot-([54,792],0)
    {
    Title = "Node Voltage"
    Draw = 1
    Area = [0,0,504,360]
    Posn = [54,792]
    Icon = [-1,-1]
    Extents = 0,0,504,360
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,504,297],"Voltage")
     {
     Options = 0
     Units = ""
     Curve(24595480,"Voltage",0,,,)
     }
    }
   -Sticky-([54,432],0)
    {
    Name = ""
    Font = 1
    Bounds = 54,432,558,630
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "To the right are the harmonic magnitude and phase readings.  The harmonic magnitude is displayed in the form of a polymeter.  Each index represents a harmonic magnitude.  For example index 1 being the first harmonic, index 2 being the second harmonic, etc.  Clicking on a vertical bar within the polymeter will give the exact magnitude reading for that harmonic to four decimal places.  The harmonic phase is also displayed in the form meters in which the three meters represent the phases of the first three harmonics.  The last four harmonics are ignored since their magnitudes are negligible when compared to the first three."
    }
   0.pgb([1044,252],0,24632112,30)
    {
    Name = "Phase"
    Group = "Harmonic Phase"
    Display = "0"
    Scale = "1.0"
    Units = "deg"
    mrun = "0"
    Pol = "0"
    Min = "-180"
    Max = "180"
    }
   -Wire-([972,252],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.datalabel([1026,252],0,0,-1)
    {
    Name = "phase_array"
    }
   -Plot-([648,792],0)
    {
    Title = "Overlay Graph of the Harmonic Magnitude Array"
    Draw = 1
    Area = [0,0,504,360]
    Posn = [648,792]
    Icon = [378,414]
    Extents = 0,0,504,360
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,504,297],"Peak Voltage")
     {
     Options = 0
     Units = ""
     Curve(24530960,"Magnitude",0,,-121,)
     }
    }
   -Wire-([954,378],0,0,-1)
    {
    Vertex="0,0;162,0"
    }
   -ControlPanel-([324,594],0)
    {
    Name = "Phase"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 324,594
    Extents = 0,0,234,144
    Meter(24685096)
    Meter(24691208)
    Meter(24688296)
    }
   0.pgb([1116,378],0,24685096,100)
    {
    Name = "Fund - phase"
    Group = "Harmonic Phase"
    Display = "0"
    Scale = "1.0"
    Units = "deg"
    mrun = "0"
    Pol = "0"
    Min = "-180.0"
    Max = "180.0"
    }
   0.pgb([1116,306],0,24688296,80)
    {
    Name = "3rd harm - phase"
    Group = "Harmonic Phase"
    Display = "0"
    Scale = "1.0"
    Units = "deg"
    mrun = "0"
    Pol = "0"
    Min = "-180.0"
    Max = "180.0"
    }
   0.pgb([1116,342],0,24691208,90)
    {
    Name = "2nd harm - phase"
    Group = "Harmonic Phase"
    Display = "0"
    Scale = "1.0"
    Units = "deg"
    mrun = "0"
    Pol = "0"
    Min = "-180.0"
    Max = "180.0"
    }
   -Wire-([990,306],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   -Wire-([972,342],0,0,-1)
    {
    Vertex="0,0;144,0"
    }
   0.datalabel([1044,378],6,0,-1)
    {
    Name = "fund_ph"
    }
   0.datalabel([1044,342],6,0,-1)
    {
    Name = "second_ph"
    }
   0.datalabel([1044,306],6,0,-1)
    {
    Name = "third_ph"
    }
   0.datatap([954,270],0,0,50)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datatap([972,270],0,0,60)
    {
    Index = "2"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datatap([990,270],0,0,70)
    {
    Index = "3"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   -Wire-([954,270],0,0,-1)
    {
    Vertex="0,0;0,108"
    }
   -Wire-([972,270],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   -Wire-([990,270],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([432,198],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -PolyMeter-(24530960,648,432,1152,576)
    {
    Title = "Magnitude"
    Flags = 6
    State = 1
    Icon = 144,432
    Posn = 648,432
    Extents = 0,0,504,144
    }
   0.datalabel([108,1242],0,0,-1)
    {
    Name = "mag_array"
    }
   0.datalabel([108,1278],0,0,-1)
    {
    Name = "phase_array"
    }
   0.vector_interlace([216,1260],0,0,110)
    {
    dim = "14"
    }
   -Wire-([108,1242],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([108,1278],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([252,1242],0,24736272,120)
    {
    Name = "harmonic_phasors"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "20.0"
    }
   -Sticky-([54,1332],0)
    {
    Name = ""
    Font = 1
    Bounds = 54,1332,558,1494
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "To the right are the harmonic magnitude and phase readings.  The harmonic magnitude and phase is displayed in the form of a phasormeter.  Each phasor represents a harmonic including the fundamental.  Clicking on the proper button in the display selector will display the magnitude and phase for the appropriate harmonic in the status bar. "
    }
   -PhasorMeter-(24736272,648,1206,1152,1548)
    {
    Title = "harmonic_phasors"
    Flags = 1
    State = 1
    Icon = -1,-1
    Posn = 648,1206
    Extents = 0,0,504,342
    }
   -PolyMeter-(24632112,648,594,1152,738)
    {
    Title = "Phase"
    Flags = 2
    State = 1
    Icon = 900,486
    Posn = 648,594
    Extents = 0,0,504,144
    }
   }
  }
 }

