PSCAD 4.2.0

Settings
 {
 Id = "893086642.1144791063"
 Author = "jayas.jayas"
 Desc = "Page Inside a Page, Arrays"
 Arch = "windows"
 Options = 0
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.5
  Step = 5e-005
  Plot = 0.001
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "Untitled.out"
  SFile = "Untitled.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }


Global_Consts = 
  {
  f = 60.0 [Hz]
  }

 }

Definitions
 {
 Module("RL")
  {
  Desc = "Sample composite-component"
  FileDate = 1144791045
  Nodes = 
   {
   Electrical("A",0,-54)
    {
    }
   Electrical("B",0,54)
    {
    }
   Output("OUT",54,0)
    {
    Type = Real
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-29,-29,29,30)
   Line(0,-30,0,-54)
   Line(0,52,0,30)
   Line(28,0,52,0)
   Text(0,6,"Subpage")
   }


  Page(A/A4,Portrait,16,[597,467],100)
   {
   0.resistor([342,396],3,0,-1)
    {
    R = "1.0 [ohm]"
    }
   -Wire-([342,288],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   -Wire-([342,468],0,0,-1)
    {
    Vertex="0,0;0,90"
    }
   0.xnode([342,288],2,0,-1)
    {
    Name = "A"
    }
   0.xnode([342,558],0,0,-1)
    {
    Name = "B"
    }
   0.pgb([270,432],0,42173336,20)
    {
    Name = "Subpage Current"
    Group = "Subpage Current"
    Display = "0"
    Scale = "1.0"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-6"
    Max = "10"
    }
   -Wire-([234,432],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.inductor([342,468],3,0,-1)
    {
    L = "0.1 [H]"
    }
   0.datalabel([234,432],0,0,-1)
    {
    Name = "Isub"
    }
   0.const([648,414],0,0,30)
    {
    Name = ""
    Value = "1.0"
    }
   0.const([648,432],0,0,40)
    {
    Name = ""
    Value = "2.0"
    }
   0.const([648,450],0,0,50)
    {
    Name = ""
    Value = "3.0"
    }
   -Wire-([684,414],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([684,432],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([684,450],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([756,486],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.export([864,486],2,0,70)
    {
    Name = "OUT"
    }
   0.ammeter([342,396],1,0,10)
    {
    Name = "Isub"
    }
   0.datamerge([756,486],4,0,60)
    {
    N = "3"
    Type = "2"
    Disp = "1"
    }
   -Sticky-([54,90],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 54,90,504,234
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "\
This subpage contains a resistor and an inductor, which are part of the circuit from the main page.  The subpage contains external electrical nodes that are used to connect an electrical node to a circuit external to the page.

An ammeter is present in the subpage and it's data is displayed in the form of a graph on the mainpage

NOTE: to go back to main page press 'backspace'"
    }
   -Sticky-([396,270],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 396,270,612,306
    Alignment = 1
    Style = 1
    Arrow = 4
    Color = 0,15792890
    Text = "EXTERNAL ELECTRICAL NODE"
    }
   -Sticky-([774,342],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 774,342,990,396
    Alignment = 0
    Style = 1
    Arrow = 64
    Color = 0,15792890
    Text = "\
DATA MERGE
Combines individual signals into an array, it can merge up to 12 signals"
    }
   -Sticky-([162,468],0)
    {
    Name = ""
    Font = 1
    Bounds = 162,468,270,522
    Alignment = 0
    Style = 1
    Arrow = 32
    Color = 0,15792890
    Text = "Output channel that is plotted on the main page"
    }
   -Sticky-([54,18],0)
    {
    Name = ""
    Font = 2
    Bounds = 54,18,1170,72
    Alignment = 1
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "\
PAGE INSIDE A PAGE AND ARRAYS
Subpage"
    }
   }
  }
 Module("Main")
  {
  Desc = "Main Page"
  FileDate = 1144791045
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-33,-16,33,16)
   Font(,Medium)
   Text(0,6,"Case")
   }


  Page(A/A4,Portrait,16,[597,467],100)
   {
   0.source1([666,288],1,0,-1)
    {
    Name = "Source1"
    Type = "1"
    Ctrl = "0"
    Vm = "110.00 [kV]"
    F = "$(f)"
    Tc = "0.0 [s]"
    Imp = "0"
    ACDC = "0"
    Exph = "0"
    Term = "0"
    Es = "132.79056 [kV]"
    F0 = "$(f)"
    Ph = "0.0 [deg]"
    Pac = "0.0 [MW]"
    Qac = "0.0 [MVAR]"
    Esd = "100.0 [kV]"
    Pdc = "0.0 [MW]"
    R1s = "1.0 [ohm]"
    R1p = "1.0 [ohm]"
    L1p = "0.1 [H]"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 [deg]"
    RN = "2.0"
    Ia = ""
    }
   0.ground([666,342],1,0,-1)
    {
    }
   -Wire-([666,234],0,0,-1)
    {
    Vertex="0,0;108,0"
    }
   0.ground([774,342],1,0,-1)
    {
    }
   0.pgb([720,180],0,42308992,120)
    {
    Name = "Mainpage Voltage"
    Group = "Mainpage Voltage"
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "200"
    }
   -Wire-([684,180],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.nodelabel([720,234],0,0,10)
    {
    Name = ""
    MeasV = "1"
    PU = "0"
    VName = "Vmain"
    VBase = "1 [kV]"
    }
   0.datalabel([684,180],0,0,-1)
    {
    Name = "Vmain"
    }
   -Sticky-([54,90],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 54,90,594,198
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "\
A simple case which illustrates how to break a circuit into two pages.

Additionally it is shown how to use arrays: 
    - converting data into an array
    - tapping the elements of an array
    - using the whole array in a polymeter
"
    }
   0.datatap([918,306],0,0,30)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datatap([954,270],6,0,90)
    {
    Index = "2"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datatap([990,306],0,0,40)
    {
    Index = "3"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   -Wire-([918,306],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.pgb([990,342],0,42339488,60)
    {
    Name = "Output(3)"
    Group = "Subpage Output"
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0.0"
    Max = "4.0"
    }
   -Wire-([990,306],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.pgb([954,234],0,42342616,100)
    {
    Name = "Output(2)"
    Group = "Subpage Output"
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0.0"
    Max = "4.0"
    }
   -Wire-([954,234],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([666,234],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   -Wire-([666,324],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   .RL([774,288],0,0,20)
    {
    }
   -Wire-([828,288],0,0,-1)
    {
    Vertex="0,0;144,0"
    }
   0.datalabel([846,288],0,0,-1)
    {
    Name = "Output"
    }
   0.pgb([918,342],0,42349208,50)
    {
    Name = "Output(1)"
    Group = "Subpage Output"
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0.0"
    Max = "4.0"
    }
   -Wire-([990,396],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   0.pgb([1044,396],0,42352128,80)
    {
    Name = "Another Output(1)"
    Group = "Subpage Output"
    Display = "1"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0.0"
    Max = "4.0"
    }
   -Sticky-([1026,270],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 1026,270,1080,306
    Alignment = 0
    Style = 1
    Arrow = 4
    Color = 0,15792890
    Text = "Method 2"
    }
   -Sticky-([954,450],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 954,450,1026,468
    Alignment = 1
    Style = 1
    Arrow = 1
    Color = 0,15792890
    Text = "Method 3"
    }
   0.datatap2([990,396],0,0,70)
    {
    Type = "2"
    Index = "1"
    NameR = "Output"
    NameI = ""
    NameL = ""
    }
   -Wire-([846,234],0,0,-1)
    {
    Vertex="0,0;0,54"
    }
   0.pgb([882,234],0,42357648,110)
    {
    Name = "Output Array"
    Group = "Subpage Output"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "4"
    }
   -Sticky-([864,144],0)
    {
    Name = ""
    Font = 1
    Bounds = 864,144,936,180
    Alignment = 1
    Style = 1
    Arrow = 2
    Color = 0,15792890
    Text = "Method 1"
    }
   -Sticky-([72,36],0)
    {
    Name = ""
    Font = 2
    Bounds = 72,36,1170,72
    Alignment = 1
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "PAGE INSIDE A PAGE AND ARRAYS"
    }
   -Sticky-([54,270],0)
    {
    Name = "Untitled"
    Font = 1
    Bounds = 54,270,558,468
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "\
The circuit to the right contains a subpage that consists of two electrical connections and one 3 dimensional array output.  Double clicking the subpage icon will open it's circuit diagram.

There are three methods of connecting an array to an output channel
1) Connecting the whole array to an output channel 
2) Using a data signal array tap to extract one element from the array
at a time and connecting each element to an output channel
3) Subscripting the array by using the () operator (example: output(1) extracts element one from the array) and connecting each element to an output channel."
    }
   -Wire-([846,234],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Plot-([54,738],0)
    {
    Title = "Voltage"
    Draw = 1
    Area = [0,0,504,288]
    Posn = [54,738]
    Icon = [-1,-1]
    Extents = 0,0,504,288
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,504,225],"kV")
     {
     Options = 0
     Units = ""
     Curve(42308992,"Mainpage Voltage",0,,,)
     }
    }
   -Sticky-([54,522],0)
    {
    Name = ""
    Font = 1
    Bounds = 54,522,540,648
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "The leftmost figure on the right is a polymeter.  A polymeter can only be used when an entire array is connected to an output channel.  The polymeter displays a bar graph representation of the values within the array.  This is different from the traditional meter that can only accept one element of an array as shown to the right of the polymeter."
    }
   -ControlPanel-([864,522],0)
    {
    Name = ""
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 864,522
    Extents = 0,0,288,126
    Meter(42349208)
    Meter(42342616)
    Meter(42339488)
    Meter(42352128)
    }
   -PolyMeter-(42357648,648,522,846,648)
    {
    Title = "Output Array"
    Flags = 6
    State = 1
    Icon = 900,180
    Posn = 648,522
    Extents = 0,0,198,126
    }
   -Plot-([648,738],0)
    {
    Title = "Current"
    Draw = 1
    Area = [0,0,504,288]
    Posn = [648,738]
    Icon = [-1,-1]
    Extents = 0,0,504,288
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,504,225],"kA")
     {
     Options = 0
     Units = ""
     Curve(42173336,"Subpage Current",0,,,)
     }
    }
   }
  }
 }

