PSCAD 4.2.0

Settings
 {
 Id = "891712672.1144791132"
 Author = "jayas.jayas"
 Desc = "Single Phase Voltage Divider"
 Arch = "windows"
 Options = 0
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.2
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "Untitled.out"
  SFile = "Untitled.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }


Global_Consts = 
  {
  f = 60.0 [Hz]
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = "Main Page"
  FileDate = 1144791121
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-33,-16,33,16)
   Font(,Medium)
   Text(0,6,"Case")
   }


  Page(A/A4,Portrait,16,[597,467],100)
   {
   0.voltmetergnd([234,270],0,0,10)
    {
    Name = "Vmid"
    }
   0.datalabel([144,216],0,0,-1)
    {
    Name = "Vmid"
    }
   0.pgb([180,216],0,42822208,40)
    {
    Name = "Mid Point Voltage"
    Group = "Mid Point Voltage"
    Display = "1"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-100.0"
    Max = "100.0"
    }
   -Wire-([144,216],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.resistor([378,342],3,0,-1)
    {
    R = "1.0 [ohm]"
    }
   -Wire-([180,306],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   0.source_1([180,342],1,0,-1)
    {
    Name = "Source1"
    Type = "1"
    Grnd = "1"
    Spec = "0"
    Cntrl = "0"
    AC = "1"
    Vm = "70.71[kV]"
    Tc = "0.0 [s]"
    Ph = "0.0 [deg]"
    f = "$(f)"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   -Wire-([180,270],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   0.ammeter([306,270],6,0,20)
    {
    Name = "Iload"
    }
   -Wire-([378,270],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([378,342],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.ground([378,378],1,0,-1)
    {
    }
   0.datalabel([324,216],0,0,-1)
    {
    Name = "Iload"
    }
   0.pgb([360,216],0,42889880,30)
    {
    Name = "Load Current"
    Group = "Load Current"
    Display = "1"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-100.0"
    Max = "100.0"
    }
   -Wire-([324,216],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.annotation([216,414],0,0,-1)
    {
    AL1 = "Single Phase Voltage"
    AL2 = "Source [Resistive]"
    }
   0.annotation([360,414],0,0,-1)
    {
    AL1 = "Single Phase"
    AL2 = "Load [Resistive]"
    }
   -Wire-([378,270],0,0,-1)
    {
    Vertex="0,0;-36,0"
    }
   -Sticky-([54,90],0)
    {
    Name = ""
    Font = 1
    Bounds = 54,90,504,180
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "A simple example that demonstrates the use of a voltmeter and an ammeter to plot the voltage and current at mid node."
    }
   -Sticky-([54,36],0)
    {
    Name = ""
    Font = 2
    Bounds = 54,36,1134,72
    Alignment = 1
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "SINGLE PHASE VOLTAGE DIVIDER"
    }
   -Plot-([594,180],0)
    {
    Title = "Voltage and Current"
    Draw = 1
    Area = [0,0,558,378]
    Posn = [594,180]
    Icon = [-1,-1]
    Extents = 0,0,558,378
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,558,158],"Voltage")
     {
     Options = 9
     Units = "kV"
     Curve(42822208,"Mid Point Voltage",33554432,,,)
     }
    Graph([0,158],[0,0,558,157],"Current")
     {
     Options = 9
     Units = "kA"
     Curve(42889880,"Load Current",33554432,,,)
     }
    }
   }
  }
 }

